/* Style User dir*/

/*
    Inicio Home
*/
.container{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /* padding: 10px; */
    width: 100%;
}

.info-user{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-left: 40px;
    margin-top:30px;
    /* background-color: beige; */
}

.lista-link{
    display: flex;
    flex-direction: row;
    list-style: none;
    margin-right: 10px;
}
.lista-link li{
    margin-right: 20px;
}

.book-container{
    display: flex;
    flex-direction: column;
    margin: 40px 20px;
    padding: 10px;
    border: 1px dashed #35459E;
}
.fab-book{
    display: flex;
    flex-direction: column;
}
/**
    Fim Home
*/


/*
* Inicio Perfil
*/
.logo-container{
    display: flex;
    align-items: center;
  }
.chip-container{
    display: flex ;
    flex-wrap: wrap;
    padding: 10px 20px;
    justify-content: center !important;
}
.row-card{
    display: flex;
    flex-direction: row !important;
    /* justify-content: center; */
    flex-wrap: wrap;
    padding: 10px;
}
.card{
    display: flex;
    flex-direction: row;
    margin-right: 10px;
    width: 100%;
}
/**
 Fim Perfil
*/

/*Inicio Emprestimos*/
.table-container{
    display: flex;
    justify-content: center;
    padding: 20px 40px;
    margin: 30px;
    border: 1px solid #35459E;
    color:#35459E;
}